View Issue Details

IDProjectCategoryView StatusLast Update
0001830SymmetricDSBugpublic2014-07-29 16:50
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.2 
Target Version3.6.3Fixed in Version3.6.3 
Summary0001830: sql server needs to explicitly ALLOW_PAGE_LOCKS = OFF if mssql.allow.only.row.level.locks.on.runtime.tables is set
Descriptionsql server needs to explicitly ALLOW_PAGE_LOCKS = OFF if mssql.allow.only.row.level.locks.on.runtime.tables is set
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 3381bed8

2014-07-24 08:25:12

chenson

Details Diff
0001830: sql server needs to explicitly ALLOW_PAGE_LOCKS = OFF if mssql.allow.only.row.level.locks.on.runtime.tables is set
0001830
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/mssql/MsSqlSymmetricDialect.java Diff File

Issue History

Date Modified Username Field Change
2014-07-23 20:18 chenson New Issue
2014-07-23 20:18 chenson Status new => assigned
2014-07-23 20:18 chenson Assigned To => chenson
2014-07-24 08:25 chenson Status assigned => resolved
2014-07-24 08:25 chenson Fixed in Version => 3.6.3
2014-07-24 08:25 chenson Resolution open => fixed
2014-07-24 09:00 chenson Changeset attached => SymmetricDS trunk r8496
2014-07-24 12:02 chenson Project SymmetricDS Pro => SymmetricDS
2014-07-29 16:50 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 3381bed8